<?php
if(count(get_included_files())==1) exit("Direct access not permitted.");
$mod = basename(__FILE__, '.php');
$page->tbCss($mod);
$page->tbJs($mod);

$kat="layanan";
$idgr=0;

if(isset($_GET['kat'])) $kat=$_GET['kat'];
if(isset($_GET['id'])) $idgr=$_GET['id'];

$hasildata=array("kat"=>$kat,"id"=>$idgr);
$page->addLoad("menuinfografis.init(".json_encode($hasildata,true).")");
?>
<div class="boxmenu_kiri">
	<div class="kertas">Filter</div>
	<ul>
		<li><h3>Kategori Filter</h3></li>
		<li>
			<div>
				<select id="sl_jenis_filter" onchange="menuinfografis.jenisch()">
					<option value="pelanggan">Pelanggan</option>
					<option value="layanan">Layanan</option>
					<option value="ikc">Indeks Kepuasan</option>
					<option value="ikm">Indeks Kepuasan Layanan</option>
				</select>
			</div>
		</li>
		<li><h3>Group Data</h3></li>
		<li>
			<div>
				<select id="sl_group_filter" onchange="menuinfografis.loaddata()"></select>
			</div>
			<div id="boxfilter2" style="display: none;">
				<select id="sl_group2_filter" onchange="menuinfografis.loaddata2()"></select>
			</div>
		</li>
	</ul>
</div>